<?php
/**
 * Your Inspiration Themes
 * 
 * @package WordPress
 * @subpackage Your Inspiration Themes
 * @author Your Inspiration Themes Team <info@yithemes.com>
 *
* This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */

//let's start the game!
require_once('core/load.php');

//---------------------------------------------
// Everybody changes above will lose his hands
//---------------------------------------------
//---------------------------------------------
// Este texto cambia el nombre de las pestañas de una ficha de producto Product Inquiry
//---------------------------------------------
function yit_change_tabs( $tabs ) {
  if( isset( $tabs['info'] ) ) { 
    $tabs['info']['title'] = __( 'Pida presupuesto', 'yit' ); 
    $tabs['info']['priority'] = 2; 
  }
  if( isset( $tabs['description'] ) ) { 
    $tabs['description']['title'] = __( 'Descripcion', 'yit' ); 
    $tabs['description']['priority'] = 1; 
  }
  if( isset( $tabs['reviews'] ) ) { 
    $tabs['reviews']['title'] = __( 'Adicional', 'yit' ); 
    $tabs['reviews']['priority'] = 3; 
  }
  if( isset( $tabs['additional_information'] ) ) { 
    $tabs['additional_information']['title'] = __( 'Otros datos', 'yit' ); 
    $tabs['additional_information']['priority'] = 4; 
  } 
  return $tabs; 
}

add_filter( 'woocommerce_product_tabs', 'yit_change_tabs' );
add_filter( 'woocommerce_product_tabs', 'sb_woo_remove_reviews_tab', 98);
function sb_woo_remove_reviews_tab($tabs)
{
   unset($tabs['reviews']);
   return $tabs;
} 
